body {
	font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-style: normal;
	font-size: 0.9rem;
}

h1,
h2,
h3,
h4,
h5 {
	font-family: "PT Serif", serif;
	font-weight: 700;
	font-style: normal;
	color: #008457;
}

#pageContent strong {
	color: #f9d241;
}

#home h1 {
	text-align: center;
}

#home h2 {
	text-align: center;
	font-weight: 100;
}

#features h3 {
	text-align: center;
}

div#header {
    background-color: rgba(255, 255, 255, 0.7);
}

.slideContent.slideBackground {
    background-color: rgba(249, 210, 65, 0.9);
}

.slideContent.slideBackground p, .slideContent.slideBackground h3 {
    color: #fff;
}

#testimonialsBlock {
	background-color: #008457;
}

#sliderInner button#prev, #sliderInner button#next, #features .arrows button {
	background: rgba(249, 210, 65, 1);
}

#scroll .icon-scroll, #scrollFixed .icon-scroll {
	box-shadow: inset 0 0 0 2px #008457;
}

#scroll .icon-scroll:before, #scrollFixed .icon-scroll:before {
	background: #008457;
}

.btn {
	font-size: 0.9rem;
}

.btn.btn-success {
	background: #008457;
	border-color: #008457;
}

.btn.btn-success:focus,
.btn.btn-success:hover {
	background: #008457;
	border-color: #008457;
	color: #fff;
}

#pageContent a,
div#header #menu a,
div#header #menu .dropdown ul a,
.nav .nav-item a,
.footerLinks a {
	color: #008457;
}

#pageContent a:hover,
div#header #menu a:hover,
div#header #menu a:focus,
.nav .nav-item.active>a,
div#header #menu .dropdown ul a:hover {
	color: #008457;
}

.menu .menu-item>a:focus,
.menu .menu-item>a:hover {
	background: #f9d241;
	color: 008457;
}

#features-one .button,
#social {
	background-color: #008457;
}

#social {
	font-size: 0.8rem;
}

element.style {
}

#social a {
    color: #fff;
}

a {
    color: #008457;
    outline: 0;
    text-decoration: none;
}

a:hover, a:focus, a:visited {
	color: #008457;
}

div#header #menu a.btn.btn-primary,
#pageContent a.btn.btn-primary {
	background-color: #008457;
   	color: #fff;
 }
 
div#header #menu a.btn.btn-primary:active,
div#header #menu a.btn.btn-primary:hover,
#pageContent a.btn.btn-primary:active,
#pageContent a.btn.btn-primary:hover {
	background-color: #f9d241;	
}

#pageContent .btn.btn-primary {
    padding-left: 20px;
    padding-right: 20px;
    height: auto;
    border: none;
    border-radius: 20px;
    margin-top: -1px;
    text-decoration: none;
    transition: .3s background-color ease-in-out;
}


/* #features-one a:hover i, #features-one a:hover .title, #features-one a:hover .details, #features-one a:hover .button {
	color: #f9d241;
} */

#features-one {
	background: #cdcdcd;
}

#features-one a:hover .title, #features-one a:hover i {
	color: #f9d241;
}

div#location {
	background: #f9d241;
}

img.departments {
	width: 100%;
	height: auto;
	border-radius: 50%;
}

img.downloads {
	width: 100%;
	height: auto;
}

#downloads #pageContent .cols,
#downloads #pageContent .columns  {
	margin-top: 2rem;
}

#accreditationsBlock {
    border-top: 5px solid #008457;
    border-bottom: 5px solid #008457;
}

/* START Use Grid Images On Blog */

#opsEntries {
	display: flex;
	gap: 20px;
	flex-wrap: wrap;
}

#opsEntries .columns {
	width: calc(33.33333333% - 14px);
	display: unset;
	margin: 0;
	box-shadow: 0 0 10px 0 rgba(0,0,0,.15);
	border-radius: 3px;
	background-color: #ededed;
}

#opsEntries .column {
	padding: 0;
	color: #fff;
}

#opsEntries .columns img {
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}

div.opsEntry h3 {
	font-size: 1rem;
}

div.opsEntry h3 a {
	color: #fff;
}

div#opsBlogDate,
div.opsEntry p.opsDate {
	display: none;
}

#opsEntries .col-3,
#opsEntries .col-9 {
	width: 100%;
}

#opsEntries .col-9 {
	padding: 20px;
}

#opsEntries .col-9 p.opsExcerpt {
	margin-bottom: 0;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	color: #3b4351;
}

#opsEntries .col-9 p a {
	display: none;
}

img#blog-detail {
	width: 12rem;
	height: 12rem;
	object-fit: cover;
	border-radius: 12rem 12rem 12rem 12rem;
	vertical-align: middle;
	display: inline-block;
	border: 0.4rem solid #105C3C;
	margin-left: 2rem;
	margin-bottom: 2rem;
	float: right;
}

#opsBlogPrevNext.pagination {
    border-top: 2px solid #0091A9;
}

#opsBlogPrevNext.pagination .page-item a:hover {
	text-decoration: underline;
	color: #04354A;
}

/* END Use Grid Images On Blog */

#opsBlogPrevNext.pagination {
    border-top: 2px solid #008457;
    clear: both;
}

#location {
	display: none;
}

.r844 {
	font-weight: bold;
}

.form-input-hint {
    color: #000;
}

#video-wrapper .container.container.headingContainer {
    width: 50%;
    position: absolute;
    top: 90%;
    left: 10%;
    transform: translate(0, -50%);
    z-index: 1000;
}

#video-wrapper .container.container.headingContainer .heading {
    font-family: "PT Serif", serif;
    font-weight: 700;
    font-style: normal;
    color: #fff;
    font-size: 2rem;
}

div#content {
    padding: 2rem 0 0rem 0;
}

@media (max-width: 840px) {
	
	body {
		font-size: 0.8rem;
	}
	
	.btn, #social {
		font-size: 0.7rem;
	}	

	.logo img {
		height: 40px;
	}

	body.expanded #site-menu {
		background-color: rgba(188, 212, 255, .9);
	}
	
	div#header #menu a.btn.btn-primary,
    div#header #menu a.btn.btn-primary:active,
	div#header #menu a.btn.btn-primary:hover {
        color: #008457;
    	background-color: rgba(255, 255, 255, 0);
	}

    body.expanded div#header #menu a.btn:hover {
        text-decoration: underline;
    }
	
	#downloads #pageContent .cols,
	#downloads #pageContent .columns {
		margin-top: 0rem;
	}
	
	#video-wrapper .container.container.headingContainer {
	    width: 80%;
	}
	
	#video-wrapper .container.container.headingContainer .heading {
	    font-size: 1rem;
	}

}